---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:08:19.634697'
uploaded: '2025-01-08T17:24:00.223703'
signed: '2025-01-08T17:24:15.318390'
released: '2025-01-08T17:24:37.652248'
artifacts:
metadata_updated: '2025-01-08T17:24:37.654036'
